Bug 51764 - Gcc 3 summary says Chill is supported, but it isn't.
Summary: Gcc 3 summary says Chill is supported, but it isn't.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc3   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 21:00 UTC by Göran Uddeborg
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 21:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2001-08-14 21:00:59 UTC
The "summary" for package gcc3 says

   Various compilers (C, C++, Objective-C, Chill, ...)

but, unless I'm mistaken, support for Chill was dropped in version 3 of
gcc.

Comment 1 Jakub Jelinek 2001-08-28 11:26:16 UTC
Should be fixed in gcc3-3.0.1-1.


Note You need to log in before you can comment on or make changes to this bug.